package com.itant.shiwushu.tool;

import com.itant.shiwushu.manager.SharedPreferenceManager;
import com.itant.shiwushu.manager.ThemeManager;
import com.itant.shiwushu.manager.UserManager;

import cn.feng.skin.manager.loader.SkinManager;

/**
 * Created by Jason on 2018/10/5.
 */

public class SystemTool {
    public static void exit() {
        SharedPreferenceManager.getInstance().clear();
        ThemeManager.getInstance().clear();
        SkinManager.getInstance().restoreDefaultTheme();
        UserManager.getInstance().setUser(null);
    }
}
